<!doctype html>
<title>Captcha</title>
<h1>Resolve {{ captcha_id }}</h1>

<img src="{{ captcha_url }}" alt="Captcha image">

<form action="{{ post_url }}" method="post">
    <label for="captcha">Captcha text</label>
    <input name="captcha" type="text">
    <input type="submit">
</form>
